@media (max-width:1700px) {
	.ab-image {max-width: 500px;margin-right: 0;right: 0;}
}
@media (min-width:1024px) and (max-width:1280px) { 
	.navigation-top a { padding: 7px 7px 5px; font-size: 13px; }
	header .call-to-us { margin:0 0 8px; }
	footer nav ul li { margin-left:25px; }
	footer .foot-logos img {margin-left: 4.8%;  }
	.saving-text-req {font-size: 28px;}
}


@media (max-width:1199px) {
	h2.why-c-title {font-size: 30px;}
	span.why-no{width: 46px;height: 46px;font-size: 20px;}
	span.why-no-content h3{font-size: 20px}
	span.why-no-content p{font-size: 15px;}
	.our-sc-title {font-size: 17px;margin-bottom: 12px;margin-top: 16px;}
	.map-l-name li{min-width: 135px;}
	h2 {font-size: 36px;}
	.blue-b-content{font-size: 32px;}
	.blue-box p {font-size: 15px;margin-bottom: 25px;}
	.blue-b-title{font-size: 34px;}
	span.why-no-content {width: calc(100% - 70px);}
	.switch-solar h2 {font-size: 30px;}
	.main-solar-energy {padding: 55px 0 50px;}
	.main-gover-solar {padding: 30px 0 55px;}
	.switch-ul li:before{float: left;}
	.interested-to-meet .col-md-9.col-sm-8 p {line-height: normal;}
	.main-ab-content-sec {padding: 50px 0 40px;}
	.main-how-we-can {padding: 10px 0 30px;}
	.aboutus-content h3 {font-size: 30px;margin: 25px 0 25px;}
	.aboutus-content p {font-size: 16px;line-height: 26px;}
	.header-page-title-bg h1 {font-size: 58px;}

	.main-contact-sec {padding: 15px 0 100px;}
	.sol-contact-form {margin-top: 30px;}
	.form-group {margin-bottom: 45px;}
	.box-c-sidebar {min-width: 100%;margin-top: 75px;}
	.main-batteries-sec h2 {margin-bottom: 90px;}
	.main-batteries-sec {padding: 25px 0 30px;}
	.main-powerful-sec {padding: 50px 0 120px;}
	.why-reco-content h3 {font-size: 30px;}
	.fr-sy-new {font-size: 30px;}

	.we-un-large {font-size: 21px;padding-top: 20px;}
	.about-us-content {max-width: 100%;padding-bottom: 25px;}
	.ab-image {margin: 0 auto;}
	.ab-image img {position: relative;}
	.youreng-content {max-width: 100%;margin-bottom: 40px;}
	.team-contact-info {margin: 50px 0 0;}
	.main-youreng-sec{padding: 40px 0 0;}
	.page-id-372 .main-youreng-sec{padding: 40px 0;}
	h3.youreng-title {font-size: 34px;margin-bottom: 25px;}
	.youreng-line {font-size: 17px;line-height: 26px;margin-bottom: 40px;}
	.main-sales-sec{padding: 40px 0 0;}
	.main-support-sec {padding: 50px 0;}
	.main-summary-warrant-sec {padding: 10px 0 50px;}
	.summary-content h3 {font-size: 28px;}
	.main-process-sec {padding: 40px 0 50px;}
	.main-oursol-sec{padding: 50px 0 50px;}
	.main-work-bk {margin-top: 20px;}
	.work-block .media-body {padding-left: 25px;}
	.work-block .media-left {font-size: 38px;width: 80px;height: 80px;}
	.work-block .media-heading {font-size: 21px;}
	.work-block {margin-bottom: 54px;}
	.main-home-business-sec {padding: 10px 0 30px;}
	.cust-bus-title{font-size: 30px;margin-bottom: 35px;}
	.bus-ul li {font-size: 18px;}
	.resi-box-img {margin-top: 25px;margin-bottom: 25px;}

	h3.monit-title{font-size: 26px;margin-bottom: 30px;}
	.main-fron-sys-sec {padding: 15px 0 30px;}
	.main-fronius-sec {padding: 40px 0 15px;}
	.main-real-sec {padding: 5px 0 10px;}
	.real-block-div img {margin-bottom: 25px;}
	.real-block-div h3{margin-bottom: 20px;}

	.start-saving-today{padding: 25px 0;}
	.saving-text-req {padding-top: 12px;font-size: 22px;}
}


@media (min-width:768px) and (max-width:1024px) {

header .call-to-us {margin:0;}
header .call-to-us .speak-to {font-size: 10px;}
header .call-to-us .speak-call{font-size: 18px;}
.navigation-top a {padding:5px 5px 3px;font-size:10px; margin: 0;}
.interested-to-meet p{font-size: 24px;}
.interested-to-meet span {line-height: 20px;}
footer {padding: 35px 0 15px 0;}
footer nav {margin-top: 10px;}
footer nav ul li {margin-left:10px;}
footer nav ul li a {font-size: 11px;}
footer .foot-logos img {width:100%;margin-left: 4.5%;}
footer .foot-white { margin-top: 5px; margin-bottom: 15px; padding: 20px 0;}

}

@media (min-width:768px) and (max-width:991px) {
	
}


@media (max-width:991px) {

	.home-slider-banner { overflow: hidden;}
	.slider-content-block { padding: 15px 20px;}
	.reliable-solar { font-size:24px;}
	.reliable-home { font-size:45px; line-height:45px;}
	.learn-more-btn a { margin-top:7px;  padding:10px 17px; font-size: 11px;}
	.slick-slide img { height:300px;  max-width: initial !important; width: auto;}
	.trust-and-quality .block { margin-bottom: 25px;}
	.trust-and-quality .block figure img { width: 100%;}
	footer .foot-white .address img {margin-right: 20px;}
	footer .foot-white .call img {margin-right: 20px;}
	footer .foot-white .info img {margin-right: 20px;}

	h2.why-c-title {font-size: 32px;}
	span.why-no{width: 38px;height: 38px;font-size: 20px;}
	span.why-no-content h3{font-size: 16px}
	span.why-no-content p{font-size: 14px;}
	.our-sc-title {font-size: 16px;margin-bottom: 10px;margin-top: 14px;}
	.map-l-name li{min-width: 114px;}
	h2 {font-size: 30px;}
	.blue-b-content{font-size: 22px;}
	.blue-box p {font-size: 14px;margin-bottom: 25px;}
	.blue-b-title{font-size: 26px;}
	.switch-solar h2 {font-size: 26px;}
	.header-page-title-bg h1 {font-size: 52px;}
	.site-header{padding: 25px 0 20px;}
	.header-page-title-bg{max-width: 525px;min-height: 190px;padding: 52px 0 0 32px;}
	.aboutus-content h3 {font-size: 28px;margin: 18px 0 20px;}
	.aboutus-content p{line-height: 24px;}
	.single-bl{margin: 0 6px 12px;width: calc(33.33% - 12px);}
	.sol-contact-form {margin-top: 15px;}
	.sol-contact-form p {font-size: 20px;}
	.form-control{padding-left: 15px;padding-right: 15px;}
	.contactus-form{margin-top: 15px;}
	select{background-position: center right 10px;}

	.main-batteries-sec h2 {margin-bottom: 70px;}
	.main-batteries-sec {padding: 15px 0 15px;}
	.main-powerful-sec {padding: 35px 0 80px;}
	.why-reco-content h3 {font-size: 28px;}
	.team-contact-info span {margin-right: 15px;}
	h3.youreng-title {font-size: 30px;margin-top: 0;}
	.main-markabout-sec{padding: 15px 0 0;}
	.we-un-large{padding-top: 0;}
	.youreng-line{margin-bottom: 30px;}
	.summary-content, .summary-img {margin-top: 10px;}
	.view-pdf-icon li{padding-left: 32px;margin-bottom: 12px;font-size: 14px;}
	.main-support-sec{padding: 50px 0 30px;}

	.cust-bus-title {font-size: 26px;margin-bottom: 30px;}
	.business-box p{margin-bottom: 60px;}

	.start-saving-today{padding: 20px 0;}
	.saving-text-req {padding-top: 16px;font-size: 16px;}

}


/**/
.mobi-header-right { display: none;  }
/**/

@media (max-width: 767px) {
	header .call-to-us  { margin: 0;  }
	header .call-to-us .call-icon { display: none; }
	header .call-to-us .main-call { display: none; }
	header .mobi-header-right {z-index: 999;display: inline-block;position: relative;right: 0;}
	header .navigation-top{}
	header .navigation-top .menu-toggle { float: right; background: url(assets/images/navigation.png) no-repeat center; height: 31px; width: 41px; border: none; font-size: 0;margin-right: 0;margin-left: 20px;}
	header .navigation-top .menu-header-menu-container{width: 100%;padding: 0 0;position: absolute;left: 0;right: 0;z-index: 999;top: 87px;display: none;}
	.main-navigation.toggled-on .menu-header-menu-container{display: block;}
	header .main-navigation .menu { display: inline-block; width: 100%; float: left;background: #fff;}
	header .main-navigation li { display: inline-block; width: 100%; float: left; text-align:left; padding: 0 10px; }
	header .main-navigation li a { display: inline-block; width: 100%; float: left; font-size: 12px; text-align:left; margin: 0; }
	.why-choos-us .video-wapper { margin-bottom:30px; }
	.why-choos-us .learn-more { margin-top: 10px; }
	.trust-and-quality { padding: 10px 0 10px 0;  }
	.interested-to-meet { text-align: center; }
	.interested-to-meet p { font-size: 24px; }
	.interested-to-meet span { line-height: 20px;  }
	.interested-to-meet a { margin-top:35px; }
	footer { text-align: center; padding: 35px 0 15px 0; }
	footer .foot-logos { display: inline-block;  width: 100%; float:left; margin-top: 35px; }
	footer .foot-logos img { width: 30%; margin: 0 1%; }
	footer nav  { margin-top: 20px;  }
	footer nav ul li { float: none; display: inline-block; margin:5px 5px; }
	footer nav ul li a { font-size: 13px; }
	footer .foot-white { margin-top: 5px;  padding:20px 0 5px; }
	footer .foot-white .block { display: inline-block; width: 100%; float: left; margin: 15px 0;}

	.main-yc-logo li {width: 33.33%;margin-bottom: 15px;padding: 0 10px;}
	.main-comp-logo {padding: 45px 0 38px;}
	.aboutus-content h3 {font-size: 24px;margin: 0 0 18px;}
	.main-ab-content-sec {padding: 35px 0 35px;}
	.box-c-sidebar{margin-top: 55px;}
	.main-contact-sec {padding: 15px 0 50px;}
	.form-padd {padding: 0;}
	.form-row {margin-left: 0;margin-right: 0;}
	div.wpcf7 input[type="file"] {float: left;width: 100%;}
	.form-group {margin-bottom: 30px;}
	.contactus-form label{font-size: 15px;}
	input.wpcf7-form-control.wpcf7-submit {background: #0d6dac;height: 50px;width: 216px;font-size: 16px;margin-top: 40px;}
	.col-sm-9.col-xs-7.site-menu{position: static;text-align: right;margin-top: 8px}
	.site-logo img {width: 165px;display: inline-block;min-width: 165px;}
	.site-header {padding: 15px 0 15px;height: auto !important;}
	.navigation-top {float: none;width: auto;display: inline-block;vertical-align: middle;}
	.main-navigation > div > ul{padding: 0;}
	.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a {color: #0e76bb;background-color: transparent;}

	.main-batteries-sec {padding: 15px 0 30px;}
	.main-invert-sec .container .row{display: block;}
	.powerful-box{margin-bottom: 30px;padding: 20px}
	.fr-sy-new {font-size: 28px;}
	.we-un-large {font-size: 18px;}
	h3.youreng-title {font-size: 26px;}
	.team-contact-info {margin: 40px 0 0;}
	.team-contact-info span {width: 100%;clear: both;display: block;margin: 15px 0;}
	.team-contact-info span, .team-contact-info span a{font-size: 18px;}

	.summary-img {text-align: center;margin-top: 20px;}
	.summary-content h3{font-size: 24px;}
	.main-support-sec .why-map-img {margin-bottom: 30px;}
	.main-support-sec h2.why-c-title {font-size: 28px;}
	.summary-content, .summary-img {margin-top: 0;}
	.main-support-sec {padding: 40px 0 20px;}
	.summary-content h3{margin-top: 0;font-size: 20px;margin-bottom: 25px;}

	.main-work-bk {margin-top: 0;}
	.main-process-sec {padding: 10px 0 0px;}
	.main-oursol-sec .col-sm-4.col-xs-12 {margin-bottom: 30px;}
	.main-oursol-sec .col-sm-4.col-xs-12 img {width: 100%;}
	.process-more-btn a{margin-top: 20px;padding: 15px 20px;}
	.main-oursol-sec{padding: 40px 0 40px;}

	.cert-logo {text-align: center;}
	h3.monit-title {font-size: 18px;margin-top: 20px;margin-bottom: 15px;}
	.real-block-div h3{font-size: 18px;}
	.dropdown-toggle{right: 10px;}

	.saving-text-req {padding-top: 0;width: 100%;text-align: center;padding-bottom: 20px;}
	.req-click {text-align: center;width: 100%;}
	.req-click a{min-width: 120px;padding: 8px 0;}

}

@media (max-width: 640px) {
	.header-page-title-bg {max-width: 100%;left: 0;margin: 0 auto;min-height: 150px;padding: 35px 0 0 20px;width: calc(100% - 30px);}	
	.header-page-title-bg h1 {font-size: 42px;}
	.single-bl{width: calc(50% - 12px);}
	.powerful-box{padding: 15px;}
	.download-pdf-btn{width: 250px;}
	.fr-sy-new {font-size: 26px;}
	.youreng-content{margin-bottom: 25px;}
}

@media (max-width: 479px) {
	.main-yc-logo li{width: 100%;}
	.main-comp-logo {padding: 30px 0 24px;}
	.main-why-choose-us{    padding: 35px 0 15px;}
	.main-gover-solar {padding: 5px 0 35px;}
	.main-solar-energy {padding: 35px 0 35px;}
	.blue-box{margin-top: 0;margin-bottom: 15px;}
	.map-l-name li {min-width: 145px;}
	div#slideshow {height: 220px;}
	.main-header-title {height: 220px;}
	#slideshow div{height: 220px;}
	.main-header-title .container {padding: 0;}
	.header-page-title-bg {width: 100%;position: relative;transform: none;float: left;top: 0;}
	.single-bl{width: calc(100% - 12px);}
	input.wpcf7-form-control.wpcf7-submit {width: 100%;}
	.box-c-sidebar {margin-top: 15px;}
	h2{font-size: 24px;}
	.team-contact-info span, .team-contact-info span a{font-size: 15px;}
	.team-contact-info span:before {background-size: 18px;background-position: center;margin-right: 5px;}
}

@media screen and (min-width: 48em){
	.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul {left: 2px;}
	.main-navigation ul ul{border: 1px solid #e8e8e8;}
	.main-navigation li li:hover, .main-navigation li li.focus {background: #f4742d;}
	.main-navigation ul li.menu-item-has-children:before, .main-navigation ul li.menu-item-has-children:after, .main-navigation ul li.page_item_has_children:before, .main-navigation ul li.page_item_has_children:after{right: 0.8em;}
	.navigation-top .sub-menu .current-menu-item > a, .navigation-top .sub-menu .current_page_item > a{background: #f4742d;margin: 0;border-radius: 0;width: 100%;}
}
